.search-bar-paginated.multi-select {
    z-index: var(--z-index-modal);
}

.search-bar-paginated.multi-select .gap-2 {
    gap: 0.125rem;
}

.search-bar-paginated.multi-select .first-label {
    color: var(--color-neutral-grey-100);
    font-weight: 600;
}

.search-bar-paginated.multi-select .second-label {
    color: var(--color-neutral-grey-50);
}

.search-bar-paginated.multi-select .third-label {
    color: var(--color-neutral-grey-50);
}

.search-bar-paginated.multi-select .multiselect__content-wrapper {
    overflow-x: hidden;
}

.search-bar-paginated.multi-select .multiselect__tags {
    border: 0.0625rem solid var(--color-neutral-grey-100);
    border-radius: 0.3125rem;
}

.is-selected.search-bar-paginated.multi-select {
    .multiselect__tags {
        border: 0.125rem solid var(--color-blue-cobalt-100);
    }
    .multiselect__single .first-label{
        color: var(--color-blue-cobalt-100);
    }
    .multiselect__option--highlight {
        background-color: var(--color-blue-cobalt-10);
    }
}

.search-bar-paginated.multi-select {
    .multiselect__option {
        padding: 0.25rem;
        margin: 0.375rem;
    }
    .multiselect__option--highlight {
        background-color: var(--color-blue-cobalt-10);
        border-radius: 0.625rem;
    }
}